Subject: Re: [GCD] Migrating repositories, issues, and patches to Codeberg

From: Ashvith Shetty <[email-masked]>
Date: Tue, 25 Feb 2025 16:19:55 +0530

Hello,  
I am also in favour of this proposal. The email-based workflow was not
easy for me.

It requires significant configuration with Emacs or Vim, so that
convinience is unavailable folks who use text editors like VSCode,
Helix, Kakoune or Micro.

Forge-based workflow removes that cognitive load, and the focus stays
on the project itself.

I am fairly positive that if this proposal is accepted by a majority of
this community, it would improve the contributor's experience.

Regards,  
Ashvith